Announcement

Collapse
No announcement yet.

Vb for blind users

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • dashdbn
    replied
    In other words, I should downgrade to vb4?

    Leave a comment:


  • Zachery
    replied
    There have never been any serious concerns about accessibility, for better or worse with the vBulletin product. vBulletin 3 or 4 would likely work the best with screen readers/etc.

    Unless there is some federal compliance law requirement, or a massive upswing in votes on the issue (75-100+), I don't forsee this getting fixed in the short term.

    Leave a comment:


  • dashdbn
    started a topic Vb for blind users

    Vb for blind users

    Hi vb guys.

    Are there any plans to make the vb site builder a little more user friendly for visual challenged people?

    We use programs like jaws for windows and voice over for Mac.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X